/* Font Import */

@font-face {
    font-family: 'DIN-BoldAlternate';
    font-style: normal;
    font-weight: normal;
    src: local('/assets/fonts/DIN-BoldAlternate'), url('/assets/fonts/DIN-BoldAlternate.woff') format('woff');
}


@font-face {
    font-family: 'DIN-Bold';
    font-style: normal;
    font-weight: bold;
    src: local('/assets/fonts/DIN-Bold'), url('/assets/fonts/DIN-Bold.woff') format('woff');
}


@font-face {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    src: url('https://use.fontawesome.com/releases/v5.6.3/css/all.css') format('css');
}


@font-face {
    font-family: 'Seventies';
    font-style: normal;
    font-weight: bold;
    src: local('/assets/fonts/Seventies'), url('/assets/fonts/Seventies.woff') format('woff');
}


/* Reset CSS
 * --------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote{
    padding: 0 ;
    margin: 0 ;
}

a {
    font-weight: bold ;
    color: #FFFFFF ;
    text-decoration: none ;
}

a:hover {

    color: #ff7700 ;

}

table {
    width: 100%;
    background: rgba(255, 255, 255, 0.70);
    color: #393434;
    border: 3px solid #1c1c1c;
    border-radius: 10px;
    box-shadow: 6px 4px 4px rgba(0, 0, 0, 0.30);
    padding:10px 15px 10px 15px;
}
 table img {
     text-align: center;
 }

 th{
     font-size: 12px;
     font-family: 'DIN-Bold', sans-serif ;
 }

tr {
    font-size: 16px;
    font-weight: bold ;
    text-align: center;
    align-items: center;
    justify-content: center;
}


fieldset, img {
    border: 0 ;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-weight: normal ;
    font-style: normal ;
}

strong {
    font-family: 'DIN-Bold', sans-serif ;
    font-weight: bold ;
    font-size: 6em ;
    line-height: 1 ;
    margin-bottom: 20px ;

}

ol, ul {
    list-style: none ;
    margin: 0 ;
    padding: 0 ;
}

caption th {
    text-align: left ;

}

h1 {
    font-weight: normal ;
    font-family: 'Seventies', sans-serif !important;
    font-size: 100% ;
    margin: 0 ;
    padding: 0 ;
}

h3, h4, h5, h6 {
    font-weight: normal ;
    font-family: 'DIN-BoldAlternate', sans-serif ;
    font-size: 100% ;
    margin: 0 ;
    padding: 0 ;
}

q:before, q:after {
    content: '' ;
}

abbr, acronym {
    border: 0 ;
}


/* Custom CSS
 * --------------------------------------- */
* {
    box-sizing: border-box ;
}

.row::after {
    content: "" ;
    clear: both ;
    display: table ;
}
body {
    font-family: Roboto, sans-serif ;
    color: #FFFFFF ;

}

html {
    position: relative ;
    min-height: 100% ;
}

.wrap {
    margin-left: auto ;
    margin-right: auto ;
    width: 960px ;
    position: relative ;
}

h1 {
    font-weight: bold ;
    font-family: "Seventies", sans-serif !important;
    font-size: 6em ;
    line-height: 1 ;
    margin-bottom: 20px ;
    display: inline ;
}

h2 {
    font-size: 4em ;
    display: inline-block ;
    margin: 4px ;
}

h3 {
    font-size: 2em ;
    display: inline ;
    color: rgba(0, 0, 0, 0.5) ;
}

h4 {
    font-size: 1em ;
    display: inline ;
    color: rgb(255, 255, 255);
}


p {
    font-size: 1.5em ;
    color: rgb(40, 40, 40);
    opacity: 0.6 ;
    padding-top: 20px ;
    line-height: 1.5 ;
}


.intro {
    display: inline-block ;
    text-align: left ;
    width: 100% ;
    padding: 20px ;
}



/* Menu Original*/
#menu li {

    display: inline-block ;
    margin: 0 ;
    color: #000 ;
    background: #fff ;
    background: rgba(255, 255, 255, 0.5) ;
    -webkit-border-radius: 10px ;
    border-radius: 7px ;
    font-weight: bold ;

}

#menu li.active {
    background: #666 ;
    background: rgba(0, 0, 0, 0.5) ;
    color: #fff ;
}

#menu li a {
    text-decoration: none ;
    color: #000 ;
}

#menu li.active a:hover {
    color: #000;
}

#menu li:hover {
    background: rgba(255, 255, 255, 0.8);
}

#menu li a,
#menu li.active a {
    padding: 9px 18px;
    display: block;
}

#menu li.active a {
    color: #fff;
}

#menu {
    position: absolute;
    text-align: right;
    top: 20px;
    right: 10%;
    height: 40px;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 1;
}


li.dropdown {
    display: inline-block;


}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background: rgba(255, 255, 255, 0.5);
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn {
    display: block;

}


#logo {
    position: fixed;
    z-index: 4;
    text-align: left;
    top: 20px;
    left: 10%;
    padding: 0;
    margin: 0;
}


/* Column*/


.column {
    display: inline-block;
    float: left;
    padding-top: 30px;
    padding-right: 9%;
    padding-bottom: 0;
    padding-left: 9%;
    margin: 0;
    top: 20px;
}


.column-img {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    box-shadow: 0 0 16px 16px rgba(0, 0, 0, 0.3);
}



/* BUTTONS
* --------------------------------------- */

.button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 1em;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #ff7700;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: bold;
    transition: all 0.12s linear 0s ;

}

.button:hover {
    background-color: #ff5d00;
}

.button:active {
    background-color: #d35600;
    transform: translateY(4px);
}



.button-round {
    display: inline-block;
    padding: 10px 12px 10px 12px;
    margin-right: 10px;
    color: #fff;
    border-radius: 50%;

}

.button-call {
    position: absolute;
    padding: 10px 12px 10px 12px;
    color: #fff;
    background-color: #17af0c;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    border-radius: 50%;
    bottom: 22px;
    right: 20px;
    z-index: 1;
}

.button-download {
    position: absolute;
    padding: 10px;
    color: #282828;
    background-color: #ffffff;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    bottom: 22px;
    left: 20px;
    z-index: 1;
}

.introimg {
    position: relative;
    display: grid;
}

.introimg1 {
    top: -180px;
    position: absolute;
    width: 100%;
}

.introimg2 {
    width: 100%;
}

.introimg3 {
    bottom: -180px;
    position: absolute;
    width: 100%;
}

/* color
 * --------------------------------------- .*/
.text-white {
    color: #fff ;
}

.text-gray {
    color: #1c1c1c ;
}

.text-black {
    color: black ;
}

.text-darkgray {
    color: darkgray ;
}

.text-green {
    color: #2fd069 ;
}

.text-orange {
    color: #ff5d00 ;
}

.error {
    color: #e74c3c;
}

.listevent{
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.70);
    color: #393434;
    border: 3px solid #1c1c1c;
    border-radius: 10px;
    box-shadow: 6px 4px 4px rgba(0, 0, 0, 0.30);
}

.listevent, h1 {
    font-size: 4vh !important;
}

/* titulos
 * --------------------------------------- .*/

.title {
    position: absolute;
    color: #1c1c1c ;
    background: transparent;
    padding: 5px;
    width: 100%;
    bottom: 50%;
}

.title-slide {
    position: relative;
    width: 100%;
    top: 7%;
    text-align: center;
}

.title-slide, h1{
    font-size: 5vh !important;
    color: #393434;
}




/* menu mobile
* --------------------------------------- */



.content {
    position: absolute;
    overflow: hidden;
    height: 265px;
    width: 100%;
    text-align: right;
    z-index: 1;
}
.content nav {
    height: 60px;
}
.content .nav-links {
    display: block;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
}
.content .nav-links::before {
    background: rgba(0, 0, 0, 0.5);
    content: '';
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.content .nav-links li {

    border-bottom: 1px solid #ddd;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    transition: all .3s;
}
.content .nav-links li a {
    background: #fff;
    color: #404040;
    display: block;
    font-size: 18px;
    font-weight: 700;
    padding: 12px 20px;
    text-align: right;
    width: 100%;
    transition: all .3s;
}
.content .nav-links li a:hover {
    color: #1c1c1c;
}

input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}
input[type="checkbox"]:checked + label {
    border: 4px solid #1c1c1c;
    border-radius: 50%;
    height: 28px;
    top: 16px;
    right: 18px;
    width: 28px;
    transform: rotate(-135deg);
}
input[type="checkbox"]:checked + label::before {
    background: #1c1c1c;
    top: 8px;
    right: 4px;
    width: 12px;
}
input[type="checkbox"]:checked + label::after {
    background: #1c1c1c;
    opacity: 1;
    top: 8px;
    right: 4px;
    visibility: visible;
    width: 12px;
}
input[type="checkbox"]:checked + label:hover {
    border-color: #ff7700;
}
input[type="checkbox"]:checked + label:hover::before, input[type="checkbox"]:checked + label:hover::after {
    background: #ff7700;
}
input[type="checkbox"]:checked ~ .nav-links::before {
    opacity: 1;
    visibility: visible;
}
input[type="checkbox"]:checked ~ .nav-links li {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
input[type="checkbox"]:checked ~ .nav-links li:nth-child(1) {
    transition-delay: 0s;
}
input[type="checkbox"]:checked ~ .nav-links li:nth-child(2) {
    transition-delay: 0.1s;
}
input[type="checkbox"]:checked ~ .nav-links li:nth-child(3) {
    transition-delay: 0.2s;
}
input[type="checkbox"]:checked ~ .nav-links li:nth-child(4) {
    transition-delay: 0.3s;
}

label {
    background: none transparent;
    border: 4px solid #1c1c1c;
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
    cursor: pointer;
    display: block;
    height: 24px;
    position: absolute;
    top: 18px;
    right: 20px;
    width: 24px;
    transition: all .2s;
}
label::before {
    background: #1c1c1c;
    content: '';
    height: 4px;
    right: 0;
    position: absolute;
    top: 6px;
    width: 24px;
    transition: all .2s;
}
label::after {
    background: #ff7700;
    content: '';
    height: 4px;
    right: 0;
    position: absolute;
    top: 6px;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    transform: rotate(90deg);
    transition: all .2s;
}




/* scroll icon
* --------------------------------------- */

.icon-scroll {
    background-color: #00b7fa;
    border-radius: 20px;
    position: absolute;
    bottom: 10%;
    left: 50%;
    width: 30px;
    height: 60px;
    z-index: 1;
}

.icon-scroll span {
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}

.icon-scroll .mouse {
    height: 60px;
    width: 30px;
    border: 3px solid rgb(40, 40, 40);
    border-radius: 20px;
}

.icon-scroll .wheel {
    position: relative;
    display: block;
    height: 7px;
    width: 7px;
    margin: 7px auto 0;
    background: rgba(0,0,0,1);
    -webkit-animation: mouse-wheel 1.2s ease infinite;
    animation: mouse-wheel 1.2s ease infinite;
    border-radius: 50%;
}

@-webkit-keyframes mouse-wheel {
    100% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    0% {
        opacity: 1;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@keyframes mouse-wheel {
    100% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    0% {
        opacity: 1;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@-webkit-keyframes mouse-scroll {
    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}

@keyframes mouse-scroll {
    0%   { opacity: 0;}
    50%  { opacity: .5;}
    100% { opacity: 1;}
}

